
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28922.388
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LnkConverter", "LnkConverter.csproj", "{05747F2E-1A3B-411B-BE35-A619A20A8F4A}"
EndProject
Global
   GlobalSection(SolutionConfigurationPlatforms) = preSolution
      Debug|x64 = Debug|x64
      Debug|x86 = Debug|x86
      Release|x64 = Release|x64
      Release|x86 = Release|x86
   EndGlobalSection
   GlobalSection(ProjectConfigurationPlatforms) = postSolution
      {05747F2E-1A3B-411B-BE35-A619A20A8F4A}.Debug|x64.ActiveCfg = Debug|x64
      {05747F2E-1A3B-411B-BE35-A619A20A8F4A}.Debug|x64.Build.0 = Debug|x64
      {05747F2E-1A3B-411B-BE35-A619A20A8F4A}.Debug|x86.ActiveCfg = Debug|x86
      {05747F2E-1A3B-411B-BE35-A619A20A8F4A}.Debug|x86.Build.0 = Debug|x86
      {05747F2E-1A3B-411B-BE35-A619A20A8F4A}.Release|x64.ActiveCfg = Release|x64
      {05747F2E-1A3B-411B-BE35-A619A20A8F4A}.Release|x64.Build.0 = Release|x64
      {05747F2E-1A3B-411B-BE35-A619A20A8F4A}.Release|x86.ActiveCfg = Release|x86
      {05747F2E-1A3B-411B-BE35-A619A20A8F4A}.Release|x86.Build.0 = Release|x86
   EndGlobalSection
   GlobalSection(SolutionProperties) = preSolution
      HideSolutionNode = FALSE
   EndGlobalSection
   GlobalSection(ExtensibilityGlobals) = postSolution
      SolutionGuid = {44896A52-B01B-4B2D-9C7E-8799EB7B851D}
   EndGlobalSection
EndGlobal
